source: spip-zone/_core_/plugins/svp/lang/svp_it.php @ 60617

Last change on this file since 60617 was 60617, checked in by elvis.deltedesco@…, 9 years ago

langues (svp)

File size: 20.6 KB
Line 
1<?php
2// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
3// extrait automatiquement de http://trad.spip.org/tradlang_module/svp?lang_cible=it
4// ** ne pas modifier le fichier **
5
6if (!defined('_ECRIRE_INC_VERSION')) return;
7
8$GLOBALS[$GLOBALS['idx_lang']] = array(
9
10        // A
11        'action_patienter' => 'Le azioni sono in corso di esecuzione. Attendere prego ...',
12        'actions_a_faire' => 'Azioni da processare',
13        'actions_demandees' => 'Azioni richieste:',
14        'actions_en_erreur' => 'Errori',
15        'actions_necessaires' => 'Le seguenti operazioni addizionali saranno eseguite:',
16        'actions_non_traitees' => 'Azioni non eseguite',
17        'actions_realises' => 'Azioni eseguite',
18        'afficher_les_plugins_incompatibles' => 'Mostra i plugin incompatibili',
19
20        // B
21        'bouton_activer' => 'Attiva',
22        'bouton_actualiser' => 'Aggiorna',
23        'bouton_actualiser_tout' => 'Aggiorna il repository',
24        'bouton_appliquer' => 'Applica',
25        'bouton_confirmer' => 'Conferma',
26        'bouton_desactiver' => 'Disattiva',
27        'bouton_desinstaller' => 'Disinstalla',
28        'bouton_installer' => 'Scarica e attiva',
29        'bouton_modifier_depot' => 'Modifica il repository',
30        'bouton_supprimer' => 'Cancella',
31        'bouton_up' => 'Aggiorna',
32        'bulle_actualiser_depot' => 'Aggiorna i pacchetti del repository',
33        'bulle_actualiser_tout_depot' => 'Aggiorna i pacchetti di tutti i repository',
34        'bulle_afficher_xml_plugin' => 'Contenuto del file XML del plugin',
35        'bulle_ajouter_spipzone' => 'Aggiungi il repository SPIP-Zone',
36        'bulle_aller_depot' => 'Mostra la lista dei plugin del repository',
37        'bulle_aller_documentation' => 'Vai alla pagina della documentazione',
38        'bulle_aller_plugin' => 'Vai alla pagina dei plugin',
39        'bulle_supprimer_depot' => 'Cancella il repository e i suoi pacchetti',
40        'bulle_telecharger_archive' => 'Scarica l\'archivio',
41        'bulle_telecharger_fichier_depot' => 'Scarica il feed XML dal repository',
42        'bulle_telecharger_librairie' => 'Scarica la libreria',
43
44        // C
45        'cacher_les_plugins_incompatibles' => 'Nascondi i plugin incompatibili',
46        'categorie_aucune' => 'Nessuna categoria',
47        'categorie_auteur' => 'Autenticazione, autore, autorizzazione',
48        'categorie_communication' => 'Comunicazione, interattività, messagistica',
49        'categorie_date' => 'Agenda, calendario, date',
50        'categorie_divers' => 'Nuovi oggetti, servizi esterni',
51        'categorie_edition' => 'Modifica, stampa, scrittura',
52        'categorie_maintenance' => 'Configurazione, manutenzione',
53        'categorie_multimedia' => 'Immagini, gallerie, multimedialità',
54        'categorie_navigation' => 'Navigazione, ricerca, organizzazione',
55        'categorie_outil' => 'Strumenti di sviluppo',
56        'categorie_performance' => 'Ottimizzazione, prestazioni, sicurezza',
57        'categorie_squelette' => 'Template',
58        'categorie_statistique' => 'SEO, statistiche',
59        'categorie_theme' => 'Temi',
60        'config_activer_log_verbeux' => 'Abilita il logging verboso?',
61        'config_activer_log_verbeux_explication' => 'Questa opzione rende il log di SVP più verboso...',
62        'config_activer_pas_a_pas' => 'Attivare la modalità passo-passo?',
63        'config_activer_pas_a_pas_explication' => 'Attivando di questa modalità verrà visualizzata una revisione dopo ogni azione intrapresa, piuttosto che avere solo una unica revisione generale di tutte le azioni eseguite alla fine del processo.',
64        'config_activer_runtime' => 'Attivare la modalità runtime?',
65        'config_activer_runtime_explication' => 'La modalità runtime (si) carica solamente plugin inattivi compatibili con la versione corrente di SPIP, questo è altamente raccomandato per la maggior parte degli usi. In modalità non runtime (no), tutti i plugin di un repository vengono caricati, indipendentemente dalla versione corrente di SPIP. Questo è utile solo quando si utilizza SVP per presentare tutti i plugin esistenti, come fa il sito SPIP (plugins.spip.net)',
66        'config_autoriser_activer_paquets_obsoletes' => 'Autorizzare l\'attivazione dei pacchetti obsoleti?',
67        'config_autoriser_activer_paquets_obsoletes_explication' => 'Pacchetti obsoleti sono pacchetti locali che sono più vecchi rispetto agli altri pacchetti locali. L\'obsolescenza di un pacchetto è stabilita sulla base dello stato (stable, testing, dev) del pacchetto e in base della sua versione. Attivare questa opzione se si vuole attivare questi plugin obsoleti.',
68        'config_depot_editable' => 'Consentire la modifica dei repository?',
69        'config_depot_editable_explication' => 'Cela rend éditable les informations d\'un dépot et permet ainsi de leur joindre éventuellement des mots-clés ou documents. Cette option ne devrait intéresser personne ! Préférez laisser «non» !', # NEW
70        'confirmer_telecharger_dans' => 'Le plugin sera chargé dans un répertoire (@dir@) qui existe déjà.
71        Cela écrasera le contenu de ce répertoire.
72        Une copie de l\'ancien contenu sera sauvegardé dans « @dir_backup@ ».
73                Vous devez confirmer cette action.', # NEW
74
75        // E
76        'erreur_actions_non_traitees' => 'Certaines actions n\'ont pas été réalisées. Cela peut provenir d\'une erreur lors des actions à réaliser, ou d\'un affichage de cette page alors que des actions sont encore en cours. Les actions avaient été lancées par @auteur@ le @date@.', # NEW
77        'erreur_dir_dib_ecriture' => 'Le répertoire des bibliothèques @dir@ n\'est pas accessible en écriture. Impossible d\'y charger une bibliothèque !', # NEW
78        'erreur_dir_dib_indefini' => 'La directory _DIR_LIB non è definita. Impossibile caricare la libreria!',
79        'erreur_dir_plugins_auto' => 'Le répertoire « plugins/auto » permettant de télécharger des paquets
80                n\'est pas créé ou n\'est pas accessible en écriture.
81                <strong>Vous devez le créer pour pouvoir installer de nouveaux plugins depuis cette interface.</strong>', # NEW
82        'erreur_dir_plugins_auto_ecriture' => 'Le répertoire de paquets @dir@ n\'est pas accessible en écriture. Impossible d\'y charger un paquet !', # NEW
83        'erreur_dir_plugins_auto_indefini' => 'Le répertoire _DIR_PLUGIN_AUTO n\'est pas défini. Impossible d\'y charger un paquet !', # NEW
84        'erreur_dir_plugins_auto_titre' => '"plugins/auto" non è accessibile!',
85        'erreur_teleporter_chargement_source_impossible' => 'Impossibile caricare la sorgente @source@',
86        'erreur_teleporter_destination_erreur' => 'La directory @dir@ non è accessibile',
87        'erreur_teleporter_echec_deballage_archive' => 'Impossibile estrarre @fichier@',
88        'erreur_teleporter_format_archive_non_supporte' => 'Il formato @extension@ non è supportato',
89        'erreur_teleporter_methode_inconue' => 'Metodo @methode@ sconosciuto',
90        'erreur_teleporter_type_fichier_inconnu' => 'Tipo di file sconosciuto per la sorgente @source@',
91        'explication_destination' => 'Il percorso calcolato dal nome delle archivio se non viene compilato.
92',
93
94        // F
95        'fieldset_debug' => 'Debug',
96        'fieldset_edition' => 'Modifica',
97        'fieldset_fonctionnement' => 'Funzionamento',
98
99        // I
100        'info_1_depot' => '1 repository',
101        'info_1_paquet' => '1 pacchetto',
102        'info_1_plugin' => '1 plugin',
103        'info_admin_plugin_actif_non_verrou_non' => 'Cette page liste les plugins non actifs du site. Ces plugins sont forcément non verrouillés.', # NEW
104        'info_admin_plugin_actif_non_verrou_tous' => 'Cette page liste les plugins non actifs du site. Ces plugins sont forcément non verrouillés.', # NEW
105        'info_admin_plugin_actif_oui_verrou_non' => 'La pagina liste i plugin attivi e non bloccati del sito.',
106        'info_admin_plugin_actif_oui_verrou_tous' => 'La pagina delle liste dei plugin attivi, bloccati e non per il sito.',
107        'info_admin_plugin_verrou_non' => 'La pagina mostra tutti i plugin non bloccati del sito, sia attivi che non.',
108        'info_admin_plugin_verrou_tous' => 'La pagina lista tutti i plugin del sito.',
109        'info_admin_plugin_verrouille' => 'Cette page liste les plugins actifs et verrouillés (placés dans le répertoire <code>@dir_plugins_dist@</code>).
110        Si vous souhaitez les désactiver,
111        veuillez contacter le webmestre du site,
112        ou vous reporter <a href="http://programmer.spip.org/repertoire_plugins_dist">à la documentation</a>.', # NEW
113        'info_adresse_spipzone' => 'SPIP-Zone - Plugins',
114        'info_ajouter_depot' => 'En ajoutant des dépôts à votre base, vous aurez la possiblité d\'obtenir des informations et d\'effectuer des recherches sur tous les paquets hébergés par les dépôts ajoutés.<br />Un dépôt est décrit par un fichier XML contenant les informations sur le dépôt et sur tous ses paquets.', # NEW
115        'info_aucun_depot' => 'nessun repository',
116        'info_aucun_depot_ajoute' => 'Aucun dépôt disponible !<br /> Utilisez le formulaire ci-dessous pour ajouter le dépôt «SPIP-Zone - Plugins» dont l\'url est déjà pré-remplie ou un autre dépôt de votre choix.', # NEW
117        'info_aucun_paquet' => 'nessun pacchetto',
118        'info_aucun_plugin' => 'nessun plugin',
119        'info_boite_charger_plugin' => '<strong>Cette page est uniquement accessible aux webmestres du site.</strong><p>Elle vous permet de rechercher des plugins mis à disposition par les dépôts enregistrés dans votre configuration et de les installer physiquement sur votre serveur</p>', # NEW
120        'info_boite_depot_gerer' => '<strong>Cette page est uniquement accessible aux webmestres du site.</strong><p>Elle permet l\'ajout et l\'actualisation des dépôts de plugins.</p>', # NEW
121        'info_charger_plugin' => 'Pour ajouter un ou plusieurs plugins, effectuez préalablement une recherche multi-critères sur les plugins de la galaxie SPIP. La recherche n\'inclut que les plugins compatibles avec la version SPIP installée et signale les plugins déjà actifs sur le site.', # NEW
122        'info_compatibilite_dependance' => 'Per @compatibilite@ :',
123        'info_contributions_hebergees' => '@total_autres@ contributi da altri host',
124        'info_critere_phrase' => 'Saisissez les mots-clés à chercher dans le préfixe, le nom, le slogan, la description et les auteurs des plugins', # NEW
125        'info_depots_disponibles' => '@total_depots@ repository',
126        'info_fichier_depot' => 'Saisissez l\'url du fichier de description du dépôt à ajouter.<br />Pour ajouter le dépôt «SPIP-Zone - Plugins» cliquez sur ce lien : ', # NEW
127        'info_nb_depots' => '@nb@ repository',
128        'info_nb_paquets' => '@nb@ pacchetti',
129        'info_nb_plugins' => '@nb@ plugin',
130        'info_paquets_disponibles' => '@total_paquets@ pacchetti disponibili',
131        'info_plugin_attente_dependance' => 'dipendenze mancanti',
132        'info_plugin_incompatible' => 'versione incompatibile',
133        'info_plugin_installe' => 'già installato',
134        'info_plugin_obsolete' => 'versione obsoleta',
135        'info_plugins_disponibles' => '@total_plugins@ plugin disponibili',
136        'info_plugins_heberges' => '@total_plugins@ plugin mantenuti',
137        'info_tri_nom' => 'ordinata in ordine alfabetico',
138        'info_tri_score' => 'ordinato per rilevanza decrescente',
139        'info_type_depot_git' => 'Repository mantenuto su GIT',
140        'info_type_depot_manuel' => 'Repository gestione manualmente',
141        'info_type_depot_svn' => 'Repository gestito da SVN',
142        'info_verrouille' => 'Impossibile disabilitare o disinstallare questo plugin.',
143        'installation_en_cours' => 'L\'azione richiesta è in esecuzione.',
144
145        // L
146        'label_1_autre_contribution' => 'Altri contributi',
147        'label_actualise_le' => 'Aggiorna su',
148        'label_archive' => 'URL dell\'archivio',
149        'label_branches_spip' => 'Compatibile',
150        'label_categorie' => 'Categoria',
151        'label_compatibilite_spip' => 'Compatibilità',
152        'label_critere_categorie' => 'Categorie',
153        'label_critere_depot' => 'Repository',
154        'label_critere_doublon' => 'Compatibilità',
155        'label_critere_etat' => 'Stati',
156        'label_critere_phrase' => 'Cerca nei plugin',
157        'label_destination' => 'Percorso della directory "auto" dove inserire il plugin.',
158        'label_modifie_le' => 'Modificato su',
159        'label_n_autres_contributions' => 'altri contributi',
160        'label_prefixe' => 'Prefisso',
161        'label_selectionner_plugin' => 'Seleziona questo plugin',
162        'label_tags' => 'Tag',
163        'label_type_depot' => 'Tipo di reporsitory:',
164        'label_type_depot_git' => 'Repository sotto GIT',
165        'label_type_depot_manuel' => 'Repository manuale',
166        'label_type_depot_svn' => 'Repository sotto SVN',
167        'label_url_archives' => 'URL del contenitore di archivi',
168        'label_url_brouteur' => 'URL della radice dei sorgenti',
169        'label_url_serveur' => 'URL del server',
170        'label_version' => 'Versione',
171        'label_xml_depot' => 'File XML del repository',
172        'label_xml_plugin' => 'XML',
173        'legende_installer_plugins' => 'Installa plugin',
174        'legende_rechercher_plugins' => 'Cerca plugin',
175
176        // M
177        'message_action_finale_get_fail' => 'Le plugin « @plugin@ » (version : @version@) n\'a pu être correctement récupéré', # NEW
178        'message_action_finale_get_ok' => 'Le plugin « @plugin@ » (version : @version@) a été correctement récupéré', # NEW
179        'message_action_finale_getlib_fail' => 'L\'installazione della libreria "@plugin@" fallita',
180        'message_action_finale_getlib_ok' => 'La bibliothèque « @plugin@ » a été installée', # NEW
181        'message_action_finale_geton_fail' => 'Le téléchargement ou l\'activation du plugin « @plugin@ » (version : @version@) ne se sont pas correctement déroulés', # NEW
182        'message_action_finale_geton_ok' => 'Le téléchargement et l\'activation du plugin « @plugin@ » (version : @version@) se sont correctement déroulés', # NEW
183        'message_action_finale_install_fail' => 'L\'installation du plugin « @plugin@ » (version : @version@) a échoué', # NEW
184        'message_action_finale_install_ok' => 'L\'installation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
185        'message_action_finale_kill_fail' => 'Les fichiers du plugin « @plugin@ » (version : @version@) n\'ont pu être correctement effacés', # NEW
186        'message_action_finale_kill_ok' => 'Les fichiers du plugin « @plugin@ » (version : @version@) ont été correctement effacés', # NEW
187        'message_action_finale_off_fail' => 'La désactivation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
188        'message_action_finale_off_ok' => 'La désactivation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
189        'message_action_finale_on_fail' => 'L\'activation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
190        'message_action_finale_on_ok' => 'L\'activation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
191        'message_action_finale_stop_fail' => 'La désinstallation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
192        'message_action_finale_stop_ok' => 'La désinstallation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
193        'message_action_finale_up_fail' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne s\'est pas correctement déroulée', # NEW
194        'message_action_finale_up_ok' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) s\'est correctement déroulée', # NEW
195        'message_action_finale_upon_fail' => 'La mise à jour et l\'activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne se sont pas correctement déroulés', # NEW
196        'message_action_finale_upon_ok' => 'La mise à jour et l\'activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) se sont correctement déroulés', # NEW
197        'message_action_get' => 'Télécharger le plugin « @plugin@ » (version : @version@)', # NEW
198        'message_action_getlib' => 'Télécharger la bibliothèque « <a href="@version@" class="spip_out">@plugin@</a> »', # NEW
199        'message_action_geton' => 'Scarico e installazione del plugin "@plugin@" (versione : @version@)',
200        'message_action_install' => 'Il plugin "@plugin@" (versione : @version@) verrà installata',
201        'message_action_kill' => 'Cancellati i file del plugin "@plugin@" (versione : @version@)',
202        'message_action_off' => 'Disattivato il plugin "@plugin@" (versione : @version@)',
203        'message_action_on' => 'Attivato il plugin « @plugin@ » (versione : @version@)',
204        'message_action_stop' => 'Disinstallando il plugin « @plugin@ » (versione : @version@)',
205        'message_action_up' => 'Aggiornando il plugin « @plugin@ » (dalla version @version@ a @version_maj@)',
206        'message_action_upon' => 'Aggiornando e attivando il pluin « @plugin@ » (versione : @version@)',
207        'message_dependance_plugin' => 'Il plugin @plugin@ dipende da @dependance@.',
208        'message_dependance_plugin_version' => 'Il plugin @plugin@ dipende da @dependance@ @version@',
209        'message_erreur_aucun_plugin_selectionne' => 'Nessun plugin selezionato.',
210        'message_erreur_ecriture_lib' => '@plugin@ a besoin de la bibliothèque <a href="@lib_url@">@lib@</a> placée dans le répertoire <var>lib/</var> à la racine de votre site. Cependant, ce répertoire n\'est pas accessible en écriture. Vous devez l\'installer manuellement ou donner des permissions d\'écriture à ce répertoire.', # NEW
211        'message_erreur_maj_inconnu' => 'Impossibile aggiornare un plugin sconosciuto.',
212        'message_erreur_plugin_introuvable' => 'Non è possibile trovare il plugin @plugin@ per @action@.',
213        'message_erreur_plugin_non_actif' => 'Non è possibile disabilitare un plugin non attivo.',
214        'message_incompatibilite_spip' => '@plugin@ non è compatibile con la versione di SPIP in uso.',
215        'message_nok_aucun_depot_disponible' => 'Aucun plugin n\'est disponible ! Veuillez vous rendre dans la page de gestion des dépôts pour ajouter des listes de plugins.', # NEW
216        'message_nok_aucun_paquet_ajoute' => 'Le dépôt « @url@ » ne fournit aucun nouveau paquet par rapport à la base déjà enregistrée. Il n\'a donc pas été ajouté', # NEW
217        'message_nok_aucun_plugin_selectionne' => 'Aucun plugin à installer. Veuillez sélectionner les plugins à installer', # NEW
218        'message_nok_champ_obligatoire' => 'Il campo è richiesto.',
219        'message_nok_depot_deja_ajoute' => 'L\'URL « @url@ » corrisponde ad un repository già aggiunto.',
220        'message_nok_maj_introuvable' => 'L\'aggiornamento del plugin @plugin@ non è stato trovato.',
221        'message_nok_plugin_inexistant' => 'Il plugin richiesto non esiste (@plugin@).',
222        'message_nok_sql_insert_depot' => 'Errore SQL aggiungendo il repository @objet@',
223        'message_nok_url_depot_incorrecte' => 'L\'indirizzo « @url@ » è sbagliato',
224        'message_nok_xml_non_conforme' => 'Le fichier XML « @fichier@ » de description du dépôt n\'est pas conforme', # NEW
225        'message_ok_aucun_plugin_trouve' => 'Nessun plugin corrisponde al criterio selezionato.',
226        'message_ok_depot_ajoute' => 'Il repository « @url@ » è stato aggiunto.',
227        'message_ok_plugins_trouves' => '@nb_plugins@ plugin(s) correspondent aux critères choisis (@tri@). Sélectionnez ci-dessous les plugins que vous souhaitez télécharger et activer sur votre serveur.', # NEW
228        'message_telechargement_archive_effectue' => 'L\'archivio è stato correttamente estratto in @dir@.',
229
230        // N
231        'nettoyer_actions' => 'Nettoyer ces actions ! Cela effacera la liste des actions qui restent à traiter.', # NEW
232
233        // O
234        'onglet_depots' => 'Gestione dei repository',
235        'option_categorie_toute' => 'Tutte le categorie',
236        'option_depot_tout' => 'Tutti i repository',
237        'option_doublon_non' => 'L\'ultima versione',
238        'option_doublon_oui' => 'Tutte le versioni compatibili',
239        'option_etat_tout' => 'Tutti gli stati',
240
241        // P
242        'placeholder_phrase' => 'prefissi, nome, slogan, descrizione e autore',
243        'plugin_info_actif' => 'Plugin attivi',
244        'plugin_info_up' => 'Un\'aggiornamento al plugin è disponibile (version @version@)',
245        'plugin_info_verrouille' => 'Plugin bloccati',
246        'plugins_inactifs_liste' => 'Inattivo',
247        'plugins_non_verrouilles_liste' => 'Non bloccato',
248        'plugins_verrouilles_liste' => 'Bloccato',
249
250        // R
251        'resume_table_depots' => 'Lista dei repository aggiunti',
252        'resume_table_paquets' => 'Lista dei pacchetti',
253        'resume_table_plugins' => 'Lista dei plugin @categorie@',
254
255        // T
256        'telecharger_archive_plugin_explication' => 'Vous pouvez télécharger une archive qui se chargera
257                dans votre répertoire « plugins/auto », en écrivant l\'URL de l\'archive dans le champ de saisie.', # NEW
258        'titre_depot' => 'Respository',
259        'titre_depots' => 'Respository',
260        'titre_form_ajouter_depot' => 'Aggiungi un repository',
261        'titre_form_charger_plugin' => 'Cerca e aggiungi i plugin',
262        'titre_form_charger_plugin_archive' => 'Scarica il plugin usando l\'url dell\'archivio',
263        'titre_form_configurer_svp' => 'Configurazione del server dei plugin',
264        'titre_liste_autres_contributions' => 'Template, libreria, set di icone',
265        'titre_liste_autres_depots' => 'Altri repository',
266        'titre_liste_depots' => 'Lista dei repository disponibili',
267        'titre_liste_paquets_plugin' => 'Lista dei pacchetti del plugin',
268        'titre_liste_plugins' => 'Lista dei plugin',
269        'titre_logo_depot' => 'Logo del repository',
270        'titre_logo_plugin' => 'Logo del plugin',
271        'titre_nouveau_depot' => 'Nuovo repository',
272        'titre_page_configurer' => 'Server dei plugin',
273        'titre_paquet' => 'Pacchetto',
274        'titre_paquets' => 'Pacchetti',
275        'titre_plugin' => 'Plugin',
276        'titre_plugins' => 'Plugin',
277        'tout_cocher' => 'Controlla tutto',
278        'tout_cocher_up' => 'Controlla per aggiornamenti',
279        'tout_decocher' => 'Tout décocher' # NEW
280);
281
282?>
Note: See TracBrowser for help on using the repository browser.